Verified Commit c0001b2f authored by Jelle van der Waa's avatar Jelle van der Waa 🚧
Browse files

0.10 release

This release adds compatibility with libalpm v13 and is not backwards
compatible.
parent cd8b9cf7
pyalpm 10 :
* compatible with pacman 6
* document pacman.git building compatbility
* use pytest-pacman for unit testing
pyalpm 8.8.5 :
* resolve memory leaks caused by not releasing the alpm_handle
......
......@@ -7,7 +7,7 @@ libalpm = pkgconfig.parse('libalpm')
os.putenv('LC_CTYPE', 'en_US.UTF-8')
pyalpm_version = '0.9.2'
pyalpm_version = '0.10'
cflags = ['-Wall', '-Wextra', '-Werror',
'-Wno-unused-parameter', '-Wno-incompatible-pointer-types',
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment